<md-dialog>
  <div id="socioDiv">
    <md-content>
    <md-toolbar>
      <div class="md-toolbar-tools">
        <md-button class="md-icon-button">
          <md-icon md-svg-src="shared/img/polenta.svg"></md-icon>
        </md-button>
        <span flex>Sócio</span>
        <md-fab-speed-dial ng-hide="demo.hidden" md-direction="left" class="md-fling" ng-mouseleave="demo.isOpen=false">
          <md-fab-trigger>
            <md-button class="md-fab md-mini md-primary bgm-pink">
              <md-tooltip md-direction="top">Pronto</md-tooltip>
              <md-icon md-svg-src="shared/img/save.svg"></md-icon>
            </md-button>
          </md-fab-trigger>
          <md-fab-actions>
            <md-button class="md-fab md-mini md-primary bgm-green" ng-click="vm.addSocio(vm.item)">
              <md-tooltip md-direction="top">Adicionar</md-tooltip>
              <md-icon md-svg-src="shared/img/add.svg"></md-icon>
            </md-button>
            <md-button class="md-fab md-mini md-primary bgm-red" ng-click="vm.clearSocio(vm.item)">
              <md-tooltip md-direction="top">Clear</md-tooltip>
              <md-icon md-svg-src="shared/img/cancel.svg"></md-icon>
          </md-button>
        </md-fab-actions>
      </md-fab-speed-dial>
      </div>
    </md-toolbar>
  </md-content>
    <!-- @begin: Nome -->
    <div class="input">
        <md-input-container style="width:50%" flex>
          <label>Nome</label>
          <input ng-model="vm.item.dsSocio">
        <md-input-container>
    </div>
    <!-- @end: Nome -->

    <!-- @begin: vlCapital-->
    <div class="input">
        <md-input-container style="width:45%">
          <label>Capital Investido Inicialmente</label>
          <input ng-model="vm.item.vlCapital">
        <md-input-container>
    </div>
    <!-- @end: vlCapital -->

    <!-- @begin: administrador-->
      <div class="input">
          <md-input-container style="width:50%">
            <label>Administrador</label>
            <input ng-model="vm.item.dsAdministrador">
          <md-input-container>
        </div>
      <!-- @end: administrador -->

    <md-toolbar class="md-toolbar-tools2">
    </md-toolbar>

  </div>
</md-dialog>
